<!--

if (document.images) {
  image1on = new Image();
  image1on.src = "images/onbutt_home.gif";

  image2on = new Image();
  image2on.src = "images/onbutt_about.gif";
    
  image3on = new Image();
  image3on.src = "images/onbutt_work.gif";
    
  image4on = new Image();
  image4on.src = "images/onbutt_goodies.gif";
      
  image5on = new Image();
  image5on.src = "images/onbutt_dhs.gif";
        
  image6on = new Image();
  image6on.src = "images/onbutt_contact.gif";
        
  image7on = new Image();
  image7on.src = "images/onbutt_links.gif";

  

  image1off = new Image();
  image1off.src = "images/butt_home.gif";

  image2off = new Image();
  image2off.src = "images/butt_about.gif";
  
  image3off = new Image();
  image3off.src = "images/butt_work.gif";
  
  image4off = new Image();
  image4off.src = "images/butt_goodies.gif";
    
  image5off = new Image();
  image5off.src = "images/butt_dhs.gif";
      
  image6off = new Image();
  image6off.src = "images/butt_contact.gif";
      
  image7off = new Image();
  image7off.src = "images/butt_links.gif";

}

function turnOn(imageName) {
  if (document.images) {
    document[imageName].src = eval(imageName + "on.src");
  }
}

function turnOff(imageName) {
  if (document.images) {
    document[imageName].src = eval(imageName + "off.src");
  }
}

// -->